@charset "utf-8";

body,p,img{
   padding: 0; 
   margin: 0;
}

img{
   vertical-align: bottom;
   max-width: 100%;
}

body{
   width: 100%;
   background-color: #fff;
}

.all{
   max-width: 750px;
   margin: 0 auto;
   text-align: center;
}

.fv_cta{
   position: relative;
}

.fv_cta a img{
   position: absolute;
   bottom: 2.7%;
   left: 50%;
   transform: translateX(-50%);
   max-width: 88%;
   transition: all 0.5s;
}

.cta2{
   position: relative;
}

.cta2 a img{
   position: absolute;
   bottom: 49.8%;
   left: 50%;
   transform: translateX(-50%);
   max-width: 88%;
   transition: all 0.5s;
}

.fv_cta a img:hover{
   opacity: 0.8;
}

.cta2 a img:hover{
   opacity: 0.8;
}
